Subject: Re: jpl.dll is missing?!

From: Fred Dushin <[email-masked]>
Date: Mon, 20 Dec 1999 09:42:01 -0500

> Java and one 'dll'.
> When i download the JPL package the jpl.dll referencied in the code is
> missing. What  i do?
> Where is it?

Apologies for my tardiness on this matter.

I have uploaded Mikal Ziane's jpl.dll and makeall.bat files into the contrib
section of the JPL download page.  I also apologize that i) this server has been
up and down over the last 6 months, and ii) the downlaods section was broken
over the weekend.  The SGI this server is on is 300 mi away and is a bit flakey.

Anyhow, the pre-built DLL for Windows can be found by following:

	http://blackcat.cat.syr.edu/~fadushin/software/jpl

Please note that I have not tested the DLL, since I am a die-hard Linux fanatic,
and going within 10 feet of any Microsoft software makes me break out in a cold
sweat.

I thank everyone for their patience.

Fred Dushin